.regulatory-information__item .text-element {
  line-height: 1.4em;
}

.regulatory-information__item .accordion__text ul li,
.regulatory-information__item .accordion__text ol li,
.regulatory-information__item p {
  font-size: 16px;
  margin-bottom: 0.6em;
}

.regulatory-information__item .bold,
.regulatory-information__item strong {
  font-weight: 700;
}

.regulatory-information__item .accordion__title--icon {
  width: 32px;
  height: 32px;
  border: 3px solid var(--blue);
  border-radius: 4px;
  background-color: #fff;
}

.regulatory-information__item .accordion__title--icon::before {
  width: 18px;
  height: 18px;
  background-image: url(img/plus.svg);
}

.regulatory-information__links {
  padding: 0 24px 24px 24px;
  display: flex;
  align-items: flex-start;
  gap: 24px 5%;
  flex-wrap: wrap;
}

.regulatory-information__link {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: -0.02em;
  display: flex;
  align-items: flex-start;
}

.regulatory-information__link span {
  color: var(--blue);
  margin-right: 15px;
  flex-shrink: 0;
}

.regulatory-information__link a {
  text-decoration: underline;
  word-break: break-all;
}

.regulatory-information__link a:hover {
  text-decoration: none;
}

.medical-services-terms {
  background-color: #fff;
  border-radius: 6px;
  padding: 20px;
}

.medical-services-terms__item {
  font-size: 14px;
  line-height: 1.4em;
  display: flex;
  gap: 22px;
  align-items: center;
  margin-bottom: 18px;
}

.medical-services-terms__item:last-child {
  margin-bottom: 0;
}

.medical-services-terms__arrow {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  background-color: var(--bg-color);
  border-radius: 4px;
}

.medical-services-terms__arrow::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background-image: url(img/arrow-left-blue.svg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
}

.documents-block__wrapper {
  background-color: #fff;
  border-radius: 8px;
  padding: 20px;
}

.documents-list__item {
  margin-bottom: 20px;
  display: grid;
  grid-template-columns: auto 310px;
  gap: 30px;
}

.documents-list__item:last-child {
  margin-bottom: 0;
}

.documents-list__title {
  font-size: 16px;
  letter-spacing: -0.02em;
  display: flex;
  align-items: center;
  gap: 15px;
}

.documents-list__title::before {
  content: "";
  display: inline-block;
  width: 22px;
  height: 30px;
  background: url(img/document.png) center center no-repeat;
  background-size: contain;
  flex-shrink: 0;
}

.documents-list__links {
  display: inline-flex;
  gap: 10px;
}

.documents-list__link {
  width: 150px;
  height: 34px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  transition: 0.4s;
}

.documents-list__link--read {
  background-color: var(--bg-color);
  color: var(--blue);
}

.documents-list__link--read:hover {
  background-color: var(--blue);
  color: #fff;
}

.documents-list__link--download {
  background-color: var(--orange);
  color: #fff;
  font-weight: 600;
  border: 1px solid transparent;
}

.documents-list__link--download:hover {
  background-color: #fff;
  border-color: var(--blue);
  color: var(--blue);
}

.documents-block__title {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 0.9em;
  line-height: 1.2em;
}

.documents-block {
  position: relative;
  margin-bottom: 20px;
}

.documents-block:last-child {
  margin-bottom: 0;
}

.legal-text {
  font-size: 14px;
  color: #707070;
  margin-top: 20px;
}

.legal-text a {
  text-decoration: underline;
}

.legal-text a:hover {
  text-decoration: none;
}

.fancybox__slide {
  max-width: 1000px;
}

.medical-activities-content {
  display: flex;
  justify-content: space-between;
}

.medical-activities-content__text {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px;
  flex: 0 0 53%;
  display: flex;
  align-items: center;
}

.medical-activities-content__text .text-element {
  font-weight: 500;
  color: var(--text-color);
}

.medical-activities-content__text .text-element ul li,
.medical-activities-content__text .text-element ol li {
  margin-bottom: 0.9em;
}

.medical-activities-content__text .text-element ul li:last-child,
.medical-activities-content__text .text-element ol li:last-child {
  margin-bottom: 0;
}

.medical-activities-content__documents {
  flex: 0 0 45%;
  display: flex;
  flex-direction: column;
}

.document-big {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px 24px 14px 24px;
  margin-bottom: 10px;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.document-big:last-child {
  margin-bottom: 0;
}

.document-big__title {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.1em;
  letter-spacing: -0.02em;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.document-big__title::before {
  content: "";
  display: inline-block;
  width: 47px;
  height: 46px;
  background: url(img/doc-big-icon.png) center center no-repeat;
  background-size: contain;
  flex-shrink: 0;
}

.document-big__undertitle {
  color: #707070;
  margin-bottom: 16px;
  line-height: 1;
}

.document-big__number {
  letter-spacing: -0.02em;
  margin-bottom: 18px;
  color: #707070;
  line-height: 1.1;
}

.document-big__number .bold {
  font-weight: 500;
  color: var(--text-color);
}

.safety-section__content {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.safety-section__text {
  flex: 0 0 70%;
  padding-top: 30px;
}

.safety-section__text._full-width {
  flex-grow: 1;
}

.safety-section__text--text {
  background-color: #fff;
  border-radius: 10px;
  padding: 30px 24px;
  min-height: 330px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.safety-section__text--text .text-element {
  font-size: 16px;
}

.safety-section__text--text .text-element .title {
  font-size: 24px;
}

.safety-section__video {
  position: absolute;
  right: 0;
  top: 0;
  width: 30%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.section-title._mobile {
  display: none;
}

@media (min-width: 861px) {
  .documents-slider__arrows {
    display: none;
  }
}

@media (min-width: 1024px) {
  .safety-section__video {
    justify-content: center;
  }

  .safety-section__text .section-title {
    margin-bottom: 0.8em;
  }
}

@media (max-width: 991.98px) {
  .medical-activities-content {
    display: block;
  }

  .medical-activities-content__text {
    margin-bottom: 20px;
    padding: 26px;
  }

  .medical-activities-content__documents {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px 20px;
  }

  .document-big {
    margin-bottom: 0;
  }

  .document-big__title {
    flex-direction: column;
    align-items: flex-start;
    gap: 14px;
    flex-grow: 1;
  }

  .document-big__undertitle {
    font-size: 16px;
    flex-grow: 1;
  }

  .document-big__number {
    font-size: 16px;
  }
}

@media (max-width: 880px) {
  .safety-section__content {
    align-items: center;
  }

  .safety-section__text {
    padding-top: 0;
    flex-basis: 69%;
  }

  .safety-section__text .section-title {
    display: none;
  }

  .section-title._mobile {
    display: block;
  }

  .safety-section__video {
    position: static;
    flex: 0 0 28%;
  }
}

@media (max-width: 860.98px) {
  .documents-list__item {
    grid-template-columns: 1fr;
    gap: 10px;
    margin-bottom: 20px;
  }

  .documents-list__link--read {
    order: 2;
  }

  .documents-slider__arrows {
    bottom: auto;
    top: -44px;
  }

  .documents-block:not(:first-child).has-slider {
    padding-top: 50px;
  }

  .documents-block:not(:first-child).has-slider .documents-slider__arrows {
    top: 5px;
  }

  .documents-slider-pagination:not(:empty) {
    margin-top: 10px;
    margin-bottom: 50px;
  }

  .documents-block:last-child .documents-slider-pagination:not(:empty) {
    margin-bottom: 0;
  }
}

@media (max-width: 800px) {
  .document-big__links {
    gap: 2%;
  }

  .document-big__links .documents-list__link {
    width: 49%;
  }
}

@media (max-width: 767.98px) {
  .regulatory-information__item .accordion__text ul li,
  .regulatory-information__item .accordion__text ol li,
  .regulatory-information__item p {
    font-size: 14px;
  }

  .regulatory-information__link {
    font-size: 18px;
  }
}

@media (max-width: 740px) {
  .medical-activities-content__text {
    margin-bottom: 10px;
    padding: 20px;
  }

  .medical-activities-content__documents {
    gap: 10px;
  }

  .document-big {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 700px) {
  .medical-activities-content__documents {
    grid-template-columns: 1fr;
  }

  .document-big {
    padding-left: 20px;
    padding-right: 20px;
  }

  .document-big__links {
    max-width: 310px;
    gap: 10px;
  }
}

@media (max-width: 640px) {
  .medical-services-terms__item {
    gap: 15px;
  }

  .safety-section__content {
    display: block;
  }

  .safety-section__video {
    width: 100%;
    height: 440px;
    justify-content: center;
    margin-top: 20px;
  }

  .safety-section__text--text {
    padding: 20px 15px;
  }
}

@media (max-width: 579.98px) {
  .documents-block:not(:first-child).has-slider {
    padding-top: 0;
  }
}

@media (max-width: 576px) {
  .regulatory-information__links {
    padding: 0 15px 24px 15px;
  }

  .documents-list__title {
    font-size: 14px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
  }

  .documents-list__title::before {
    width: 32px;
    height: 44px;
  }

  .documents-slider-pagination:not(:empty) {
    margin-bottom: 30px;
  }
}

@media (max-width: 480px) {
  .medical-services-terms__item {
    align-items: flex-start;
    gap: 10px;
  }

  .medical-services-terms__arrow {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: var(--text-color);
    margin-top: 7px;
  }

  .medical-services-terms__arrow:before {
    display: none;
  }
}

@media (max-width: 390px) {
  .documents-list__links {
    gap: 2%;
  }

  .documents-list__link {
    width: 49%;
  }
}